@font-face {
  font-family: 'SF Pro Bold';
  src: url('../fonts/SF-Pro-Display-Bold.ttf') /* TTF file for CSS3 browsers */
}

@font-face {
  font-family: 'SF Pro Regular';
  src: url('../fonts/SF-Pro-Display-Regular.ttf') /* TTF file for CSS3 browsers */
}

body {
	overflow: hidden;
}

:focus {
	outline: none;
}

#phone {
  display: none;
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-family: SF Pro Regular;
  font-size: 16px;
  color: black;
  width: 346px;
  height: 700px;
  background-image: url('../img/phone.png');
}

#screen {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 300px;
  height: 532px;
  overflow: hidden;
}

.status-bar {
	width : 100%;
	height: 20px;
	background-color: rgba(183, 183, 183, 0.0);
}

.app {
	width: 100%;
	height: 510px;
}

.app-inner {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
	max-height: 100%;
	padding: 13px 13px;
	overflow: hidden;
}

.status-bar {
  margin-top: 5px;
  width: inherit;
  line-height: 20px;
  font-size: 14px;
  text-align: left;
  font-family: SF Pro Regular;
  color: #ddd;
  z-index: 101
  background-color: rgba(183, 183, 183, 0.13);
}

.status-bar ul.signal {
    float: left;
    margin: 3px 3px 0 -35px;
    position: relative;
    height: 12px;
    width: 14px
}

.status-bar ul.signal li {
    float: left;
    display: block;
    width: 2px;
    margin: 0 1px 0 0;
    background: #ddd;
    position: absolute;
    bottom: 0
}

.status-bar ul.signal li:nth-child(1) {
    height: 2px
}

.status-bar ul.signal li:nth-child(2) {
    height: 3px;
    margin-left: 3px
}

.status-bar ul.signal li:nth-child(3) {
    height: 5px;
    margin-left: 6px
}

.status-bar ul.signal li:nth-child(4) {
    height: 7px;
    margin-left: 9px;
    background: #8a8a8a;
}

.status-bar ul.signal li:nth-child(5) {
    height: 9px;
    margin-left: 12px;
    background: #8a8a8a;
}

.status-bar ul.signal li.no-signal {
    height: 1px
}

.status-bar div.time {
  margin-top: -19px;
  margin-left: 135px;
}

.status-bar .battery {
    margin-top: 5px;
    position: absolute;
    top: 3px;
    right: 10px;
    width: 16px;
    height: 9px;
}

.status-bar .battery .percentage {
    position: absolute;
    top: -3px;
    left: -35px
}

.status-bar .battery i {
    width: 1px;
    height: 3px;
    position: absolute;
    top: 1px;
    right: -3px;
    border: 1px solid #ddd
}

.status-bar .icons .right {
    position: absolute;
    width: 94px;
    height: 40px;
    top: -11px;
    right: 70px
}

/* App : Home */

#app-home .menu-icon {
	width: 44px;
	height: 44px;
	padding: 12px;
	margin-bottom: 20px;
}

#app-home .menu-icon .counter {
  position: relative;
  display: inline-block;
  background: #FF0000;
  border-radius: 90px;
  min-width: 16px;
  height: 16px;
  color: #FFF;
  text-align: center;
  margin-top: -65px;
  margin-left: 30px;
  padding: 1px;
  font-family: SF Pro Regular;
  border: 0px solid #FFF;
}

#app-home .menu-icon-inner {
  transform: translateX(-50%);
  margin-left: 50%;
  margin-top: -15%;
	width: 44px;
	height: 44px;
	border-radius: 5px;
}

#app-home .menu-icon-label {
	font-size: 12px;
	color: #FFF;
	margin-top: 5px;
	text-align: center;
	font-family: SF Pro Regular;
}

#app-home .menu-icon i {
	width: 32px;
	height: 32px;
	margin-left: 60px;
	margin-top: 16px;
  transform: translate(-16px, -8px);
  color: #FFF;
  font-size: 13px;
}

#app-home .menu-icon-contacts .menu-icon-inner {
	background-image: url("../img/apps/contacts.png");
}

#app-home .menu-icon-messages .menu-icon-inner {
	background-image: url("../img/apps/imess.png");
}

#app-home .menu-icon-police .menu-icon-inner {
	background-image: url('../img/apps/polis.png');
}

#app-home .menu-icon-ambulance .menu-icon-inner {
	background-image: url("../img/apps/amb.png");
}

#app-home .menu-icon-taxi .menu-icon-inner {
	background-image: url("../img/apps/taxi.png");
}

#app-home .menu-icon-bennys .menu-icon-inner {
	background-image: url("../img/apps/benny.png");
}

#app-home .menu-icon-mecano .menu-icon-inner {
	background-image: url("../img/apps/meko.png");
}

#app-home .menu-icon-bank .menu-icon-inner {
	background-image: url("../img/apps/swish.png");
}

#app-home .menu-icon-sherif .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-deepweb .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-insurer .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-lawyer .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-unemployed .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-cardealer .menu-icon-inner {
	background-image: url("../img/apps/cardealer.png");
}

#app-home .menu-icon-hemnet .menu-icon-inner {
	background-image: url("../img/apps/hemnet.png");
}

#app-home .menu-icon-grocer .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-governor .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-realestateagent .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-journalist .menu-icon-inner {
	background-image: url("../img/apps/news.png");
}

#app-home .menu-icon-lscustom .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-teamster .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-tatoo .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}

#app-home .menu-icon-leboncoin .menu-icon-inner {
	background-image: url("https://cdn.discordapp.com/attachments/394961715424395266/434462541188431892/rsz_facebook-messenger.png");
}


/* App : Messages */

#app-messages {
	background-color: rgb(232, 232, 232);
	color: black;
}

#app-messages .contact-list {
	width: 100%;
}

#app-messages .contact {
	padding: 3px;
	width: 100%;
	color: #2b2b2b;
	font-size: 12px;
	font-family: SF Pro Regular;
}

#app-messages .contact.selected .contact-name {
	color: #ff8f00;
	font-size: 12px;
	font-family: SF Pro Bold;
}

#app-messages .contact:nth-child(odd) {
	background-color: rgba(255, 255, 255, 1);

	width: 100%;
}

#app-messages .contact:nth-child(even) {
	background-color: rgba(235, 235, 235, 1);
	width: 100%;
}


#app-messages .contact-name {
	display: inline-block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#app-messages .unread {
	display: inline-block;
	border-radius: 90px;
	background-color: rgba(255, 131, 0, 0.6392156862745098);
	color: #FFF;
	min-width: 15px;
	min-height: 15px;
	padding: 3px;
	text-align: center;
}

/* App : Incoming Call */

#app-incoming-call {
	background-color: rgba(234, 234, 234, 0.0);
}

#app-incoming-call .contact-infos {
	width: 100%;
	height: 50%;
	color: #FFF;
}

#app-incoming-call .contact-infos .contact-name {
	position: absolute;
	text-align: center;
	top: 25%;
	font-size: 20px;
	color: white;
	font-family: SF Pro Regular;
	width: 100%;
}

#app-incoming-call .contact-infos .contact-number {
	position: absolute;
	text-align: center;
	top: 35%;
	color: orange;
	font-size: 24px;
	font-family: SF Pro Bold;
	width: 100%;
}

#app-incoming-call .contact-infos .contact-number:before {
	content: '';
}

#app-incoming-call .contact-actions-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  margin-left: -5px;
}

#app-incoming-call .contact-action {
  flex-basis: 50%;
  text-align: center;
}

#app-incoming-call .contact-action i {
  font-size: 24px;
  border-radius: 90px;
  width: 75px;
  height: 75px;
  line-height: 75px;
  color: #FFF;
}

#app-incoming-call .contact-action.action-accept i {
  background-color: rgba(0, 202, 91, 0.85);
  margin-top: 130px;
}

#app-incoming-call .contact-action.action-deny i {
  background-color: rgba(204, 0, 0, 0.65);
  margin-top: 130px;
}

/* App : Contacts */

#app-contacts {
	background-color: white;
}

#app-contacts .contact-actions div {
  font-family: SF Pro Regular;
  color: #ff9600;
  padding-left: 80px;
  padding-bottom: 12px;
  font-size: 16px;
  text-align: center;
}

#app-contacts .contact-actions div.selected {
	color: #ff9600;
	padding-left: 80px;
	padding-bottom: 12px;
	font-family: SF Pro Bold;
	text-align: center;
	font-size: 16px;
}

#app-contacts .contact-list, #app-contacts .contact-me {
	margin-bottom: 32px;
}

#app-contacts .contact {
	padding: 5px;
	width: 265px;
	font-family: SF Pro Regular;
	font-size: 15px;
}

#app-contacts .contact.selected {
	color: black;
	font-family: SF Pro Bold;
	font-size: 15px;
	color: orange;
}

#app-contacts .contact-list .contact:nth-child(odd) {
	background-color: rgba(255, 255, 255, 1);
}

#app-contacts .contact-list .contact:nth-child(even) {
	background-color: rgba(235, 235, 235, 1);
}


#app-contacts .contact-name, #app-contacts .contact-number {
	display: inline-block;
}

#app-contacts .contact-number {
	float: right;
}

#app-contacts .contact-number:before{
	content: '';
}

/* App : Contact Add */

#app-contact-add {
	background-color: rgba(255, 255, 255, 1);
}

#app-contact-add .add-contact-wrapper {
	width: 100%;
}

#app-contact-add .add-contact-wrapper div {
	width: 100%;
}

#app-contact-add .add-contact-wrapper div input {
	width: 100%;
	height: 40px;
	border: 2px;
	border-style: solid;
	border-color: rgb(234, 232, 232, 0.0);
	background-color: white;
	border-radius: 3px;
	border-bottom-color: rgb(234, 232, 232, 0.5);
	font-size: 14px;
	font-family: SF Pro Regular;
	margin-bottom: 15px;
	margin-top: 15px;
}

/* App : Contact Actions */

#app-contact-actions {
	background-color: rgba(58, 58, 58, 0.16);
}

#app-contact-actions .contact-infos {
	width: 100%;
	height: 50%;
	color: #FFF;
}

#app-contact-actions .contact-infos .contact-name {
	position: absolute;
	text-align: center;
	top: 15%;
	font-size: 22px;
	font-family: SF Pro Regular;
	width: 100%;
}

#app-contact-actions .contact-infos .contact-number {
	position: absolute;
	text-align: center;
	top: 25%;
	font-size: 32px;
	font-family: SF Pro Bold;
	color: orange;
	width: 100%;
}

#app-contact-actions .contact-infos .contact-number:before {
	content: '';
}

#app-contact-actions .contact-actions-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  margin-left: -5px;
}

#app-contact-actions .contact-action.action-call {
	flex-basis: 30%;
	text-align: center;
	margin-left: 5%;
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-call i {
  font-size: 26px;
  background-color: rgba(0, 204, 92, 0.85);
  border-radius: 90px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #FFF;
  margin-top: 65px;
}

#app-contact-actions .contact-action.action-message {
	flex-basis: 30%;
	text-align: center;
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-message i {
  font-size: 26px;
  background-color: rgba(243, 192, 0, 0.85);
  border-radius: 90px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #FFF;
  margin-top: 65px;
}

#app-contact-actions .contact-action.action-remove {
	flex-basis: 30%;
	text-align: center;
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-remove i {
  font-size: 26px;
  background-color: rgba(204, 0, 0, 0.65);
  border-radius: 90px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  color: #FFF;
  margin-top: 65px;
}

/* App : Contact Action Call */

@keyframes circle-light-1 {
	0%   { color: #B4CEFF; }
	25%  { color: #FFFFFF; }
	50%  { color: #005AFF; }
	75%  { color: #3079FF; }
	100% { color: #fdaa34; }
}

@keyframes circle-light-reverse-1 {
	0%   { color: #fdaa34; }
	25%  { color: #3079FF; }
	50%  { color: #005AFF; }
	75%  { color: #FFFFFF; }
	100% { color: #B4CEFF; }
}

@keyframes circle-light-2 {
	0%   { color: #3079FF; }
	25%  { color: #fdaa34; }
	50%  { color: #B4CEFF; }
	75%  { color: #FFFFFF; }
	100% { color: #005AFF; }
}

@keyframes circle-light-reverse-2 {
	0%   { color: #005AFF; }
	25%  { color: #FFFFFF; }
	50%  { color: #B4CEFF; }
	75%  { color: #6A9FFF; }
	100% { color: #3079FF; }
}

@keyframes circle-light-3 {
	0%   { color: #005AFF; }
	25%  { color: #3079FF; }
	50%  { color: #6A9FFF; }
	75%  { color: #B4CEFF; }
	100% { color: #FFFFFF; }
}

@keyframes circle-light-reverse-3 {
	0%   { color: #FFFFFF; }
	25%  { color: #B4CEFF; }
	50%  { color: #6A9FFF; }
	75%  { color: #3079FF; }
	100% { color: #005AFF; }
}

#app-contact-action-call {
	background-color: rgba(234, 234, 234, 0.0);
}

#app-contact-action-call .contact-infos {
	width: 100%;
	height: 50%;
	color: black;
}

#app-contact-action-call .contact-infos .contact-name {
	position: absolute;
	text-align: center;
	top: 25%;
	color: white;
	font-size: 22px;
	font-family: SF Pro Regular;
	width: 100%;
}

#app-contact-action-call .contact-infos .contact-number {
	position: absolute;
	text-align: center;
	top: 35%;
	font-size: 24px;
	font-family: SF Pro Bold;
	color: orange;
	width: 100%;
}

#app-contact-action-call .contact-infos .contact-number:before{
	content: '';
}

#app-contact-action-call .loader {
	width: 100%;
	height: 50%;
}

#app-contact-action-call .loader .circle {
	position: absolute;
	margin-left: 50%;
	transform: translateX(-50%);
}

#app-contact-action-call .loader .circle i {
	color: #005AFF;
}

#app-contact-action-call .loader .circle:nth-child(1) {
	top: 50%;
}

#app-contact-action-call .loader .circle:nth-child(1) i {
	animation: circle-light-1 1s infinite, circle-light-reverse-1 1s infinite;
}

#app-contact-action-call .loader .circle:nth-child(2) {
	top: 60%;
	animation: circle-light-2 1s infinite, circle-light-reverse-2 1s infinite;
}

#app-contact-action-call .loader .circle:nth-child(2) i {
	animation: circle-light-2 1s infinite, circle-light-reverse-2 1s infinite;
}


#app-contact-action-call .loader .circle:nth-child(3) {
	top: 70%;
	animation: circle-light-3 1s infinite, circle-light-reverse-3 1s infinite;
}

#app-contact-action-call .loader .circle:nth-child(3) i {
	animation: circle-light-3 1s infinite, circle-light-reverse-3 1s infinite;
}

#app-contact-action-call .loader .info {
	position: absolute;
	margin-left: 50%;
	transform: translateX(-50%);
	top: 85%;
	font-size: 24px;
	font-family: SF Pro Bold;
	color: orange;
	text-align: center;
}

#app-contact-action-call.online .loader .circle {
	display: none;
}

/* App : Contact Action Message */

#app-contact-action-message {
	background-color: #000
	color: #FFF;
}

#app-contact-action-message .message-container  {
	width: 100%;
	min-height: 315px;
}

#app-contact-action-message .message-container .time {
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: white;
}

#app-contact-action-message .message-container .message {
	border: 0px solid #FFF;
	padding: 10px;
	margin: 10px;
	border-radius: 20px 20px 0 20px;
	background-color: #eaf5ff;
	width: 75%;
	margin-left: 20%;
	color: #000;
}

#app-contact-action-message .message-container .message.self {
	background-color: rgba(121, 216, 84, 0.71);
	margin-left: 0;
	border-radius: 20px 20px 20px 0;
	color: #FFF;
}

#app-contact-action-message .message-input {
	width: 100%;
	position: relative;
}

#app-contact-action-message .message-input textarea[name="message"] {
	width: 100%;
	height: 100px;
	border-radius: 5px;
	font-size: 18px;
	font-family: SF Pro Regular;
}

#app-contact-action-message .message-input textarea[name="message"].typing {
	border: 3px solid rgb(121, 216, 84);
	border-radius: 5px;
	font-size: 18px;
	font-family: SF Pro Regular;
}

#app-contact-action-message .message-actions {
	height: 30px;
	color: white;
	margin-bottom: 10px;
}

/* App : Bank */

#app-bank {
	background-image: url('../img/apps/bank/swish-bg.png');
}

#app-bank .app-inner {
	height: 400px;
}

#app-bank .logo {
  width: 100%;
  text-align: center;
	margin-top: 20px;
}

#app-bank .balance {
	width: 100%;
  text-align: center;
  margin-top: 55px;
  color: #009c07;
  font-size: 24px;
  font-family: SF Pro Bold;
}

#app-bank .balance:after {
	content: ' SEK';
  font-size: 24px;
  font-family: SF Pro Bold;
}

#app-bank .balance.positive:before {
	content: '+ ';
	font-size: 24px;
  font-family: SF Pro Bold;
}

#app-bank .balance.negative:before {
	content: '- ';
	font-size: 24px;
  font-family: SF Pro Bold;
}

#app-bank .button-container {
	width: 100%;
	margin-top: 95px;
	margin-right: 50px;
	display: flex;
  	flex-direction: column-reverse;
  	align-items: center;
}

#app-bank .button {
	width: 0%;
	height: 0px;
	padding-right: 25px;
	line-height: 40px;
	text-align: center;
	color: black;
	bottom: 0;
	font-size: 26px;
  	font-family: SF Pro Bold;
}

#app-bank .button.selected {
	background-color: #061944;

}

/* App : Bank Transfer */

#app-bank-transfer {
	background-color: white;
}

#app-bank-transfer .contact {
	padding: 5px;
	width: 260px;
	margin: 5px;
	color: black;
	text-align: left;
	font-size: 18px;
  	font-family: SF Pro Regular;
}

#app-bank-transfer .contact.selected {
	color: rgb(255, 155, 0);
	font-size: 18px;
  	font-family: SF Pro Bold;
  	color: orange;
}

#app-bank-transfer .contact:not(:last-child) {
	border-bottom: 0px solid #CCC;
}

#app-bank-transfer .contact:nth-child(odd) {
	background-color: rgba(255, 255, 255, 1);
}

#app-bank-transfer .contact:nth-child(even) {
	background-color: rgba(235, 235, 235, 1);
}

/* App : Bank Transfer Menu */

#app-bank-transfer-menu {
	background-image: url('../img/apps/bank/swish-bg2.png');
}

#app-bank-transfer-menu .transfer-wrapper {
	width: 100%;
  margin-top: 35px;
  transform: translateY(-50%);
  border-radius: 10px;

}

#app-bank-transfer-menu .transfer-wrapper div {
	width: 100%;
}

#app-bank-transfer-menu .transfer-wrapper div input {
	width: 85%;
	height: 40px;
	background-color: rgba(204, 204, 204, 0.0);
	border:	0px;
	border-radius: 4px;
	margin-top: 122px;
	padding-left: 5px;
	color: green;
	font-size: 19px;
	font-family: SF Pro Regular;
}